<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [NodeStats](./bitburner.nodestats.md) &gt; [timeOnline](./bitburner.nodestats.timeonline.md)

## NodeStats.timeOnline property

Number of seconds since Node has been purchased

**Signature:**

```typescript
timeOnline: number;
```
